<?xml version="1.0" encoding="UTF-8"?>
 <content timestamp="2010-01-28T10:08:05" >
  <articles>
   <article id="9024" name="30x40" >
    <size width="450" dpmm_green="5.0" dpmm_yellow="2.5" height="300" dots_per_mm="12" />
    <order_txt_lines head="[30x45]" />
    <base_prices>
     <price input_source="0" delivery_type="0" price="1490" />
     <price input_source="0" delivery_type="1" price="1490" />
     <price input_source="1" delivery_type="0" price="1490" />
    </base_prices>
   </article>
  </articles>
  <transfers>
   <transfer model="1" id="9384" name="Transfer" >
    <base_prices>
     <price input_source="0" delivery_type="0" price="299" />
     <price input_source="0" delivery_type="1" price="1499" />
     <price input_source="1" delivery_type="0" price="299" />
    </base_prices>
   </transfer>
  </transfers>
 </content>
